Subject: Meeting with Vince set for 1 PM Monday, April 17
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 06:37:00 -0700 (PDT)

Maureen, thank you very much for taking time away from your project to talk 
with me this morning.  Since the management decision to close Info Central, I 
have been doing small projects that, while necessary, do not require my 
education, knowledge or research capabilities. 

I appreciate your suggestion that I speak to Vince since I am anxious to 
return to contributing at a higher level.  I am attaching my resume in the 
hope that it will trigger ideas for possible ways that I can use my abilities 
in the Research Department.  I have worked as an information specialist for 
14 years, doing research for people at all levels in both the pharmaceutical  
and energy industries.  I have focused most heavily on business research, but 
learn quickly and can branch out in whatever direction necessary for a 
project.

I'm looking forward to meeting with Vince on Monday afternoon.  Thanks again 
for your help.